<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de_DE" sourcelanguage="en">
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="170"/>
        <source>Options</source>
        <translation>Optionen</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="177"/>
        <location filename="../qml/SettingsDialog.qml" line="184"/>
        <source>connected to buzzer</source>
        <translation>Mit Buzzer verbunden</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="177"/>
        <location filename="../qml/SettingsDialog.qml" line="184"/>
        <source>connect to buzzer</source>
        <translation>Mit Buzzer verbinden</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="195"/>
        <source>connecting...</source>
        <translation>verbinde...</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="201"/>
        <source>success!</source>
        <translation>Erfolg</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="207"/>
        <source>error!</source>
        <translation>Fehler</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="232"/>
        <source>start sequence</source>
        <translation>Start Ablauf</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="275"/>
        <source>say &apos;ready&apos;</source>
        <translation>sage &apos;ready&apos;</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="291"/>
        <location filename="../qml/SettingsDialog.qml" line="332"/>
        <source>delay (ms)</source>
        <translation>Verzögerung (ms)</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="299"/>
        <location filename="../qml/SettingsDialog.qml" line="341"/>
        <source>time</source>
        <translation>Zeit</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="316"/>
        <source>say
&apos;at your marks&apos;</source>
        <translation>sage
&apos;at your marks&apos;</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="30"/>
        <source>Speedclimbing stw</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="195"/>
        <location filename="../qml/main.qml" line="540"/>
        <source>Click start to start</source>
        <translation>Tippe start zum Starten</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="246"/>
        <location filename="../qml/main.qml" line="549"/>
        <source>start</source>
        <translation>start</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="346"/>
        <source>cancel</source>
        <translation>Abbruch</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="559"/>
        <source>starting...</source>
        <translation>starte...</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="583"/>
        <source>false start</source>
        <translation>Fehlstart</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="589"/>
        <source>reset</source>
        <translation>reset</translation>
    </message>
</context>
</TS>
